.advantages {
  margin-bottom: 60px;
}
.advantages__box {
  background-color: var(--color-primary);
  padding: 30px 0;
  margin-bottom: 50px;
}
.advantages__title {
  max-width: 800px;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  color: var(--color-gold-light);
  margin: 0;
}
.advantages__grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
.advantages__item {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 15px;
}
.advantages__item-content {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.advantages__item img {
  max-width: 42px;
}
.advantages__item span {
  font-size: 1rem;
  font-weight: 600;
  color: var(--color-blue-green);
}
.advantages__item p {
  font-size: 0.875rem;
  color: var(--color-grey);
  margin: 0;
}

@media (min-width: 576px) {
  .advantages {
    margin-bottom: 100px;
  }
  .advantages__box {
    padding: 50px 0;
    margin-bottom: 80px;
  }
  .advantages__grid {
    grid-template-columns: 1fr 1fr;
    gap: 40px 65px;
  }
  .advantages__item {
    gap: 20px;
  }
  .advantages__item-content {
    gap: 10px;
  }
  .advantages__item img {
    max-width: 50px;
  }
  .advantages__item span {
    font-size: 1.125rem;
  }
  .advantages__item p {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .advantages__title {
    font-size: 1.375rem;
    line-height: 1.4;
  }
}
@media (min-width: 992px) {
  .advantages__title {
    font-size: 1.5rem;
  }
  .advantages__item {
    flex-direction: row;
  }
  .advantages__item img {
    margin-top: -12px;
  }
}
